ul.staticform li.item div.canvas
{
	float:left;
/* 	width:430px; */
}
span#charsLeft
{
	float:left;
	padding:5px 0px;
}
span.chars
{
	float:left;
	padding:3px 20px;
}
hr
{
	float: left;
	margin-left: 30px;
	width: 90%;
}
a.del
{
	float: left;
	font-size: 20px;
	margin: 0px 0px 0px 52px;
}
ul.tagmenu
{
	list-style:none;
	float:left;
	width:860px;
	padding: 10px 50px;
	margin: 10px 0px 0px 0px;
	display:inline;
}
ul.tagmenus
{
	list-style:none;
	float:left;
	width:860px;
	padding: 10px 50px;
	margin: 10px 0px 0px 0px;
	display:inline;
}
input.parentitem
{
	height:15px;
	width:15px;
	margin:0px;
	padding:0px;
}
div.parentitem
{
	float: left;
	width: 230px;
	padding: 5px 10px 0px 0px;
	margin: 0px;
	color:#000;
	font-weight: bold;
	text-align:left;
	cursor:pointer;
}
div.VirtualParent
{
	width:340px;
}
input.productformTagmenusParent
{
	float: left;
	width: 20px;
	height: 20px;
}
ul.tagmenu li.tagmenuitem
{
	float:left;
	padding:0px;
	margin:0px;
	width:430px;
	height:40px;
}
ul.tagmenu li.childrentags
{
	position:relative;
	float:left;
	padding:0px;
	margin:0px 0px 0px 40px;
	width:300px;
	max-height:300px;
	display:none;  
}
ul.tagmenuitem li.childrenstags ul.city
{
	list-style:none;
	float:left;
	width:790px;
	padding:0px;
}

ul.tagmenuitem
{
	list-style:none;
	float:left;
	padding:0px;
	margin:0px;
	width:430px;
}
ul.tagmenuitem li.childrenstags
{
	float:left;
	width:792px;
	padding-left:70px;
}
ul.tagmenu ul.childrentags
{
	list-style:none;
	float:left;
	padding:10px;
	margin:0px;
	width:369px;
	background-color:#000;
	color:#fff
}
ul.childrentags li.cancel
{
	width:100%;
}
ul.childrentags li.childrenitem
{
	float:left;
	padding:0px;
	margin:0px;
	width:400px;
}
ul.city li.childrenitem
{
	width:195px;
}
div.parentitem, input.parentitem
{
	float:left;
}
div.childrenitem, input.childrenitem
{
	float:left;
}
div.childrenitem
{
	width:350px;
	text-align:left;
	padding:5px 0px;
}
ul.city li.childrenitem div.childrenitem
{
	width:140px;
	margin: 0px;
	color:#000;
	font-weight:14px;
}
ul.tagmenu div.parentitem
{
	padding:5px;
	background-color:#cacaca
}
a.childrentagsCloseControl
{
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	font-size:20px;
}
ul.staticform li.item input.item
{
	width:520px;
}
tr.body td.center
{
	position:relative
}
div.product_controls
{
	position:absolute;
	top:10px;
	right:15px;
	padding:10px;
	background-color:#969696;
	border-radius:2px;
}
div.product_controls a
{
	float:left;
	padding:2px 0px;
	margin:0px;
	color:#fff;
	text-decoration:none;
}
div.product_controls a:hover
{
	text-decoration:underline
}
div.product_controls a.back_link
{
	float:left;
	padding:0px;
	margin:-10px 10px 0px 0px;
	font-size:42px;
	color:#000;
	text-decoration:none;
}
div.product_controls a.back_link:hover
{
	color:red;
	cursor:pointer;
}
div.product_controls input
{
	float: left;
	height: 30px;
	padding: 0px 5px;
	margin: 0px;
	cursor:pointer;
}
h3.label span.arrow
{
	padding:0px;
}
h3.label span.arrow_right
{
	padding:0px;
}
ul.staticform li.item label
{
	padding-top:0px;
}